Application: gvSIG desktop - gvSIG bugs #451

error picking spline handler / error al tomar vertices de un spline
03/20/2012 10:52 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2045 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

en:

add polygon layer
create a spline
pick a handler
ERROR

log attached

es:

anadir capa de poligonos

editar
insertar spline

intentar tomar un vértice para moverlo

error
adjunto log

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 446: error creating addi...

Closed

03/16/2012

History

#1 - 04/06/2012 07:54 PM - Manuel Madrid
- Priority changed from Normal to Urgent

#2 - 09/25/2012 12:29 PM - Maria Maluenda

- File gvSIG.log added

- Target version set to 2.0.0-rc1

| tested this ticket in the gvSIG build 2053, Linux.

Attached .log

#3 - 10/10/2012 11:05 AM - Juan Lucas Dominguez
- Assignee set to Juan Lucas Dominguez

#4 - 10/10/2012 02:36 PM - Juan Lucas Dominguez

04/28/2024

1/2




- Status changed from New to Fixed

gvsig-desktop:r39054

Fixed bad casting (Point2D, not geometry Point).

Test on BN 2057 or higher:

- add polygon or line layer

- create a spline

- pick a handler

There should be no error, you can move any vertex and the spline should be transformed accordingly.

#5 - 11/13/2012 09:51 AM - Abenchara Socorro
- Status changed from Fixed to Closed

Files
splinehandler.log 186 KB 03/20/2012 Mario Fevre
gvSIG.log 256 KB 09/25/2012 Maria Maluenda
